voxelgarden = {
	flavor = "nova",
	-- Possible flavors:
	-- * "nova"
	-- * "classic"

	roll = 6,
	week = "2024-34",
}

function voxelgarden.get_ver()
	return "\"" .. voxelgarden.flavor .. "\"" .. " " ..
		voxelgarden.week ..
		" r" ..
		voxelgarden.roll
end

local modpath = minetest.get_modpath("vg_init")

-- table functions
-- (should be compatible with such from mcl_util)
dofile(modpath .. "/table.lua")
